/* all things associated with the cart */
#cart-contents {
 margin-top:40px;
 margin-bottom:20px;
 padding-top:20px;
 padding-bottom:40px;
 padding-left:20px;
 padding-right:20px;
 border: 1px solid #ccc;
 background-color:#ffffff;
} 
#productadd {
}
#ccicons, #ccicons-checkout {
 background:url('/images/ccicons.png') no-repeat left bottom;
 width:521px;
 height:40px;
 margin-bottom:1em;
}
#ccicons-checkout {
 margin-bottom:1em;
 padding-top:1em;
 margin-left:0;
}
#productForm {
 display:none;
 position:absolute;
 top:10px;
 margin-left:100px;
 padding:15px;
 padding-top:9px;
 padding-left:11px;
 border-radius:8px;
 border:1px solid #555;
 background: rgba(55,55,55,0.9);
}
#productForm #ccicons { width:652px; }
a#cart {
 position:absolute;
 background:url('/images/cart2.gif') no-repeat;
 height:36px;
 width:36px;
 top:40px;
}
a#cart:hover {
 background:url('/images/cart2-hov.gif') no-repeat;
}
#cart-bubble {
 position:absolute;
 background:url('/images/cartbubble.gif') no-repeat;
 height:71px;
 width:182px;
 top:30px;
 margin-left:40px;
 display:none;
}
a#cart:hover + #cart-bubble, #cart.keyhover + #cart-bubble, #cart.active-tab-link + #cart-bubble {
 display:block;
}
#addCartButton, #cancelCartButton {
 float:right;
} 
#addCartButton {
 margin-right:2.5em;
}
div.flash-error {
	padding:.8em;
	margin-bottom:1em;
	background:#FBE3E4;
	color:#8a1f11;
	border:1px solid #FBC2C4;
}
.addForm {
 color:#000;
 margin-bottom:7px;
}
#thecart {
 border: 1px solid #ccc;
 background-color: #f8f8ff;
}
#thecart th {
 background-color: #efffef;
 border-bottom: 1px solid #ccc;
}
#rowtotal td {
 background-color: #efffef;
 border-top: 1px solid #ccc;
}
.total {
 font-weight:bold;
 min-width: 4em;
}
#updateCartButton {
 float:right;
 margin-top:-35px;
}
#checkoutCart {
 float:right;
 margin-top:-25px;
}
#paypalButton {
 background:url('/images/btn_buynow_LG.gif') no-repeat;
 width:107px;
 height:26px;
 border:0;
 padding:0;
 float:right;
}
#paypalButton:hover {
 cursor:pointer;
}
#proceedpaypal {
	float:right;
}